/* Cargar fuentes */



	div{
		margin: 0px;
	}
	img{
		margin: 0px;
	}
	p{
		margin: 0px;
	}
	table{
		border-collapse: collapse;
	}
	.bold {
		font-weight: bold;
	}
	.colorBeis {
		color: #DFB37B;
	}
	.colorNegro {
		color: black;
	}
	.colorBlanco {
		color: white;
	}
	.colorMorado {
		color: #7030A0;
	}
	.colorGris80 {
		color: #808080;
	}

	.fondoNegro {
		background-color: black;
	}
	.fondoGris {
		background-color: #D9D9D9;
	}
	.fondoBlanco {
		background-color: white;
	}
	.fondoBeis {
		background-color: #DFB37B;
	}
	.fondoNaranja {
		background-color: #ff5733;
	}
	.fondoAzul{
		background-color: #1a759e;
	}
	.fs16 {
		font-size: 16px;
	}
	.fs18 {
		font-size: 18px;
	}
	.fs20 {
		font-size:20px;
	}
	.fs24 {
		font-size: 24px;
	}
	.fs27 {
		font-size: 27px;
	}
	.fs30 {
		font-size: 30px;
	}
	.fs32 {
		font-size: 32px;
	}
	.fs34 {
		font-size: 34px;
	}
	.fs36 {
		font-size: 36px;
	}
	.fs39 {
		font-size: 39px;
	}
	.fs52 {
		font-size: 52px;
	}
	.ptop7 {
		padding-top: 7px;
	}
	div.pagina{
		width: 1280px;
		height: 910px;
		margin: 10px;
		padding: 0px;
		
		position: relative;
	}
	div.round128 {
        width: 128px;
        height: 128px;
        text-align: center;
        border-radius: 50%;
		display: grid;
        place-items: center;
	}
	div.round144 {
        width: 144px;
        height: 144px;
        text-align: center;
        border-radius: 50%;
		display: grid;
        place-items: center;
	}
	div.round160 {
		width: 160px;
		height: 160px;
		text-align: center;
		border-radius: 50%;
		display: grid;
		place-items: center;
	}
	div.round192 {
        width: 192px;
        height: 192px;
        text-align: center;
        border-radius: 50%;
		display: grid;
        place-items: center;
	}
	div.round210 {
        width: 210px;
        height: 210px;
        text-align: center;
        border-radius: 50%;
		display: grid;
        place-items: center;
	}
	div.round244 {
        width: 244px;
        height: 244px;
        text-align: center;
        border-radius: 50%;
		display: grid;
        place-items: center;
	}
	div.quad60 {
        width: 60px;
        height: 60px;
        line-height: 60px;
        text-align: center;
	}
	td.td_left {
		text-align: left;
		padding-left: 20px;
	}
	td.td_right {
		text-align: right;
		padding-right: 20px;
	}
	@media print {
		body { background-color: white; }
		.pb { page-break-before: always; }
	}